Innehåll

# DefObj Statement

Anger standardtyp för variabeln enligt ett bokstavsbyte om inget skriv-deklarationstecken eller nyckelord har angetts.

### Syntax:

        {DefBool|DefCur|DefDate|DefDbl|DefErr|DefInt|DefLng|DefObj|DefStr|DefSng|DefVar} {char|char-char}[,...]

### Parametrar:

char: Letter prefix that specifies default data type for variables.

char-char: Letter range prefixes that specify default data type for variables.

### Exempel:

        ' Prefixdefinitioner för variabeltyper:
        DefBool b
        DefCur c,l-m
        DefDate t
        DefDbl f
        DefErr e
        DefInt i-k,N
        DefLng x-z, D
        DefObj U, o-R
        DefSng w,a
        DefStr s
        DefVar V,g

      Sub DefObj_example
          Print Typename(properties), VarType(ordinal), IsNull(unique), IsObject(org)' Result is: Object 9 True False
      End Sub